html{color:#000;/*background:#FFF*/}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,input,optgroup,option,select,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}legend{color:#000}
@font-face{font-family:'Lucida Sans';src:url('./fonts/lucida/lucida_sans_regular-webfont.eot');src:url('./fonts/lucida/lucida_sans_regular-webfont.eot?#iefix') format('embedded-opentype'),
url('./fonts/lucida/lucida_sans_regular-webfont.woff') format('woff'),
url('./fonts/lucida/lucida_sans_regular-webfont.ttf') format('truetype'),
url('./fonts/lucida/lucida_sans_regular-webfont.svg#Lucida Sans') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Nevis';src:url('./fonts/nevis_stix/nevis-webfont.eot');src:url('./fonts/nevis_stix/nevis-webfont.eot?#iefix') format('embedded-opentype'),
url('./fonts/nevis_stix/nevis-webfont.woff') format('woff'),
url('./fonts/nevis_stix/nevis-webfont.ttf') format('truetype'),
url('./fonts/nevis_stix/nevis-webfont.svg#WebfontBold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Nevis Bold';src:url('./fonts/nevis/nevis-webfont.eot');src:url('./fonts/nevis/nevis-webfont.eot?#iefix') format('embedded-opentype'),
url('./fonts/nevis/nevis-webfont.woff') format('woff'),
url('./fonts/nevis/nevis-webfont.ttf') format('truetype'),
url('./fonts/nevis/nevis-webfont.svg#Nevis Bold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Antipasto Regular';src:url('./fonts/antipasto/antipasto_regular-webfont.eot');src:url('./fonts/antipasto/antipasto_regular-webfont.eot?#iefix') format('embedded-opentype'),
url('./fonts/antipasto/antipasto_regular-webfont.woff') format('woff'),
url('./fonts/antipasto/antipasto_regular-webfont.ttf') format('truetype'),
url('./fonts/antipasto/antipasto_regular-webfont.svg#Antipasto Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Titilium Thin';src:url('./fonts/titilium/titilliumtext22l001-webfont.eot');src:url('./fonts/titilium/titilliumtext22l001-webfont.eot?#iefix') format('embedded-opentype'),
url('./fonts/titilium/titilliumtext22l001-webfont.woff') format('woff'),
url('./fonts/titilium/titilliumtext22l001-webfont.ttf') format('truetype'),
url('./fonts/titilium/titilliumtext22l001-webfont.svg#Titilium Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Titilium Light';src:url('./fonts/titilium/titilliumtext22l002-webfont.eot');src:url('./fonts/titilium/titilliumtext22l002-webfont.eot?#iefix') format('embedded-opentype'),
url('./fonts/titilium/titilliumtext22l002-webfont.woff') format('woff'),
url('./fonts/titilium/titilliumtext22l002-webfont.ttf') format('truetype'),
url('./fonts/titilium/titilliumtext22l002-webfont.svg#Titilium Light') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Titilium Regular';src:url('./fonts/titilium/titilliumtext22l003-webfont.eot');src:url('./fonts/titilium/titilliumtext22l003-webfont.eot?#iefix') format('embedded-opentype'),
url('./fonts/titilium/titilliumtext22l003-webfont.woff') format('woff'),
url('./fonts/titilium/titilliumtext22l003-webfont.ttf') format('truetype'),
url('./fonts/titilium/titilliumtext22l003-webfont.svg#Titilium Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Titilium Medium';src:url('./fonts/titilium/titilliumtext22l004-webfont.eot');src:url('./fonts/titilium/titilliumtext22l004-webfont.eot?#iefix') format('embedded-opentype'),
url('./fonts/titilium/titilliumtext22l004-webfont.woff') format('woff'),
url('./fonts/titilium/titilliumtext22l004-webfont.ttf') format('truetype'),
url('./fonts/titilium/titilliumtext22l004-webfont.svg#Titilium Medium') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Titilium Bold';src:url('./fonts/titilium/titilliumtext22l005-webfont.eot');src:url('./fonts/titilium/titilliumtext22l005-webfont.eot?#iefix') format('embedded-opentype'),
url('./fonts/titilium/titilliumtext22l005-webfont.woff') format('woff'),
url('./fonts/titilium/titilliumtext22l005-webfont.ttf') format('truetype'),
url('./fonts/titilium/titilliumtext22l005-webfont.svg#Titilium Bold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Titilium XBold';src:url('./fonts/titilium/titilliumtext22l006-webfont.eot');src:url('./fonts/titilium/titilliumtext22l006-webfont.eot?#iefix') format('embedded-opentype'),
url('./fonts/titilium/titilliumtext22l006-webfont.woff') format('woff'),
url('./fonts/titilium/titilliumtext22l006-webfont.ttf') format('truetype'),
url('./fonts/titilium/titilliumtext22l006-webfont.svg#Titilium XBold') format('svg');font-weight:normal;font-style:normal;}
/* body{color:#000;font-size:12px;background-position:center 0;background-repeat:no-repeat;font-family:Arial,Helvetica,sans-serif;} */
a{color:#000;text-decoration:none;}
/*a:hover{color:#548FC9;}*/
a:hover{color:#A08958;}
img:-moz-broken{-moz-force-broken-image-icon:1;}
.blue_btn{color:#fff;font-size:12px;font-family:Arial,Helvetica,sans-serif;letter-spacing:1px;font-weight:bold;text-align:center;box-shadow:2px 2px 2px #888;padding:7px 10px;display:block;border-radius:5px;background-color:#5AA7F7;}
.blue_btn:hover{background-color:#CDA654;}
.placeholder{color:#757575 !important;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.rich_content ul { margin: -5px 0 20px 40px; padding:10px 0 0 0; }
.rich_content ol { margin: -5px 0 20px 40px; padding:10px 0 0 0; }
.rich_content ul > li { list-style-type: disc;margin:2px 0 0;}
.rich_content ol > li { list-style-type: decimal;margin:5px 0 0;}
.pg_title{font-size:24px;margin:0px 19px 10px 13px;font-family:Arial,Helvetica,sans-serif;text-transform:uppercase;padding-bottom:12px;padding-top:12px;} /*website revamp phase 1b*/
.tbl_listing{width:100%;border:8px solid #ebebeb;}
.tbl_listing th{font-size:13px;font-weight:bold;padding:0 5px 9px 5px;background-color:#ebebeb;text-align:left;}
.tbl_listing td{font-size:12px;font-weight:regular;padding:5px;border-bottom:3px solid #ebebeb;text-align:left;vertical-align:top;}
.tbl_listing td .txt{width:250px;float:left;}
.tbl_listing td .txt >.a:hover{color:#CDA564;}
.tbl_listing td .img{width:75px;height:75px;margin:0 10px 0 0;float:left;}
.tbl_listing td .img img{width:75px;height:75px;}
.aToggle{width:45px;display:block;}
.aToggle:hover{cursor:pointer;color:#2E99F8;}
.aToggle > .txt, .aToggle > .arrow{color:#4A9CE4 !important;font-size:11px;float:left;}
.aToggle > .txt{padding:3px 0 0 0;}
.aToggle > .arrow{padding:5px;margin-top:3px;background:url('../images/arrow-sprite.png') no-repeat;}
.aLess > .arrow{background-position:-9px 0;}
.event_tb{width:196px;height:212px;position:relative;float:left; }
#eventFilter .event_tb {margin: 10px 61px 10px 0px; border: 1px solid #808080;}
.event_tb > .con{width:186px;height:127;top:5px;left:5px;position:absolute;}
.event_tb > .con > .fe > img{width:184px;height:184px;position:relative;display:block;border:1px solid #C9C9C9;}
.event_tb > .con > .fe > .title{top:7px;left:-10px;position:absolute;z-index:1;}
.event_tb > .con > .fe > .title > .txt{color:#fff;font-weight:bold;padding:4px 0 0 15px;}
.event_tb > .con > .fe > .featured{width:91px;height:33px;background:url("../images/home/home_sprite.png") no-repeat scroll 2px -1px transparent;}
.event_tb > .con > .fe > .new{width:57px;height:33px;background:url("../images/home/home_sprite.png") no-repeat scroll -88px -1px transparent;}
.event_tb > .con > .fe > .black{width:118px;height:33px;background:url("../images/home/home_sprite.png") no-repeat scroll -146px -1px transparent;}
.event_tb > .con > .fe > .red{width:118px;height:33px;background:url("../images/home/home_sprite.png") no-repeat scroll -120px -176px transparent;}
.event_tb > .con > .fe > .blue{width:118px;height:33px;background:url("../images/home/home_sprite.png") no-repeat scroll -120px -220px transparent;}
.event_tb > .con > .fe > .fe-title{color:#000000;font-family:Arial,Helvetica,sans-serif;font-size:13px;line-height:14px;padding:3px 0;padding-bottom:12px; width: 185px; text-transform:uppercase; font-weight:bold; height:12px; overflow:hidden;}

/*.event_tb > .con:hover > .fe{display:none;}
.event_tb > .con:hover > .details{display:block;}*/
.event_tb > .con.hover > .fe{display:none;}             /* website revamp phase 1b */
.event_tb > .con.hover > .details{display:block; cursor:pointer;}       /* website revamp phase 1b */
.event_tb > .con.not-hover > .fe{display:block;}        /* website revamp phase 1b */
.event_tb > .con.not-hover > .details{display:none;}    /* website revamp phase 1b */
.event_tb > .con > .details{width:220px;height:235px;padding:3px 10px;z-index:2;position:absolute;top:-10px;left:-19px;background:url('../images/mbs/hover-box.png') no-repeat;}
.event_tb > .con > .details > .info{margin:0 20px 10px 4px;overflow:hidden; height: 170px;}
.event_tb > .con > .details > .info > .title{color:#A08A59;border-bottom:1px solid #C0C0C0;font-family:Arial,Helvetica,sans-serif;font-size:13px;line-height:14px;padding:3px 0;border-bottom:1px solid #c0c0c0; width: 196px; font-weight:bold}
.event_tb > .con > .details > .info > .desc{font-family:Arial,Helvetica,sans-serif;font-size:13px;line-height:16px;padding:5px 0 0px;}

.grey_dl{position:relative;}

.event_tb > .con > .details > .blue_btn {
    background-color: #CDA654 !important;
    background-repeat: repeat-x;
    border-color: #CDA654 #CDA654 #D4A20C;
    border-radius: 0;
    font-family: Arial,Helvetica,sans-serif;
    min-width: 107px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0);
    width: 45px;
	margin-left: 66px;
	color: #000000;
    text-transform: uppercase;
}
.grey_dl ul li{font-weight:normal;background:url("../images/dl_filter.png") no-repeat scroll 0 -48px #f7f7f7;cursor:pointer;padding:4px 5px 0;line-height:15px;}
.grey_dl > ul > li{font-size:12px;font-weight:normal;line-height:15px;background:url("../images/dl_filter.png") no-repeat scroll right 0 transparent;}
.grey_dl > ul > li:hover{background-color:#f7f7f7;}
.grey_dl > ul > li:hover > ul{display:block;}
.grey_dl > ul > li > ul{background-color:#F7F7F7;padding-bottom:10px;border-bottom:1px solid #c7c7c7;left:0px;display:none;position:absolute;z-index:3;}
.grey_dl ul li ul > li > span{margin:0 0 0 30px;display:block;}
.grey_dl ul li ul > li.checked{background-position:0 -70px;}
.tipsy{max-width:200px;color:#000000;font-size:11px;padding:10px 12px;border-radius:5px;-webkit-box-shadow:2px 2px 5px rgba(50, 50, 50, 0.75);-moz-box-shadow:2px 2px 5px rgba(50, 50, 50, 0.75);box-shadow:2px 2px 5px rgba(50, 50, 50, 0.75);background:none repeat scroll 0 0 #E1D5BD;border:0;position:absolute;}
body > .con{width:1252px;margin:0 auto;}
body > .con > .side{width:135px;min-height:1px;display:block;float:left;}
body > .con > .side img{margin:190px 0 0 15px;width:120px;}
body > .con > .main{width:982px;background-color:#fff;float:left;cursor:default;}
#mainCon > .top_bar{/*width:100%*/width:972px;height:40px;background:url('../images/faq-container.jpg') no-repeat;text-align:right;margin-top: 44px} /*website revamp phase 1b*/
#mainCon > .main_con{margin-top:10px;}
#mainCon > .inner_con{padding:5px;}
#mainCon > .top_bar > .top_bar_meta > div.tbox-news{float:left;}
/*#mainCon > .top_bar > .top_bar_meta > div.tbox-news > #news-content{font-family:'Arial,Helvetica,sans-serif';font-weight:normal;font-size:11px;}
#mainCon > .top_bar > .top_bar_meta > div.tbox-news > a.news-more{color:#4EABD6;font-size:11px;cursor:pointer;font-weight:normal;} commented website revamp phase 1b*/

/*website revamp phase 1b    */
.tickercontainer { /* the outer div with the black border */
width:438px;
float: left;
height: 27px;
margin: 0;
padding: 0;
overflow: hidden;
padding-left: 10px;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
top: 0px;
height: 18px;
/*width: 718px;*/
overflow: hidden;
padding: 0px;
}
ul.newsticker { /* that's your list */
position: relative;
/*left: 750px;*/
font: 11px Arial,Helvetica,sans-serif;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding-right: 100px;
/*background: #fff;*/
}

/*website revamp phase 1b*/
ul.newsticker li.expandable {
    cursor: pointer;
}

/*website revamp phase 1b
ul.newsticker li a{
color: #4EABD6;
cursor: pointer;
}  end website revamp phase 1b*/


#mainCon > .top_bar > .top_bar_meta{padding:15px 15px 10px;position:relative;}
#header{width:982px;height:10px;position:relative;}
#header > .logo{width:982px;height:101px;margin:0;float:left;}
#header > .leaderboard{float:right;display:block;}
#header > .leaderboard img{max-width:590px;max-height:80px;margin:8px 3px 0 0;}
#header > .nav{width:540px;height:42px;margin-top:15px;float:left;font-family:"Antipasto Regular","trebuchet ms";}
#header > .nav > ul > li{margin:0px 1px;float:left;}
#header > .nav .item{color:#333333;font-size:18px;text-transform:uppercase;padding:6px 10px 7px;display:block;text-decoration:none;}

#header > .header_like_us{width:54px;height:27px;margin:11px 10px 0 0;display:block;background:url("../images/header-icon-links.jpg") no-repeat scroll 0 0 transparent;float:right;}
#header > .header_mobile_app{width:54px;height:27px;margin:11px 10px 0 0;display:block;background:url("../images/header-icon-links.jpg") no-repeat scroll -64px 0 transparent;float:right;}
#header > .nav .item > img{padding:1px 2px 0px;}
#header > .nav .find_event a:hover {color:#CDA654 !important;}
#header > .nav .find_event:hover, #header > .nav .highlight{background:#CDA654;}
#header > .nav .find_event:hover .item, #header > .nav .highlight .item{color:#000;}
#header > .nav .find_event:hover.hover .details{display:block;}
#header > .nav .find_event .details{display:none;}
#header > .nav .find_event > .details{font-size:12px;font-family:Arial,Helvetica,sans-serif;width:936px;min-height:290px;position:absolute;left:0px;top:48px;background:#fff;z-index:101;-webkit-box-shadow:1px 3px 2px 0px #666;box-shadow:1px 3px 2px 0px #666;padding:12px 18px 15px 18px;border:5px solid #CDA654;display:none;}
#header > .nav .find_event > .details .col{margin:0 20px 10px 0;float:left;}
#header > .nav .find_event > .details .col .title{font-size:14px;font-weight:bold;color:#424242;margin:0 0 8px;padding:2px 5px;border-bottom:1px solid #C8C8C8;}
#header > .nav .find_event > .details .col .second-column-top{min-height:80px; max-height:130px; overflow:hidden;}
#header > .nav .find_event > .details .col ul{margin:0 0 0 7px;}
#header > .nav .find_event > .details .col ul > li{margin-bottom:6px;}
#header > .nav .find_event > .details .col ul > li > div.list > a{color:#000000;padding:2px 0;}   /*website revamp phase 1 b*/
/*#header > .nav .find_event > .details .col > ul > li > a{display: block; color:#6b6b6b;padding:2px 0;}*/
#header > .nav .find_event > .details .col ul > li > a.more{color:#CDA564;font-size:11px;} /*website revamp phase 1 b*/
#header > .nav .find_event > .details .col ul > li > div.list{width: 210px;}  /* website revamp phase 1 b */
#header > .nav .find_event > .details .ads img{width:455px;height:90px;}
#header > .nav .find_event > .details table td{vertical-align:top;}
#header > .nav .find_event > .details .see_all{font-size:11px;font-weight:bold;margin:0 0 10px 2px;}
#header .keyword_search{width:182px;height:28px;border:1px solid #c6c6c6;border-radius:5px;position:relative;}
#header .keyword_search > .txt{border:none;font-size:12px;padding:2px 0;width:148px;top:2px;left:2px/*top:5px;left:8px*/;position:absolute;}
#header .keyword_search > .btn{background:url("../images/event_search/search-icon.png") no-repeat scroll center center transparent;width:22px;height:22px;border:0px;cursor:pointer;margin:2px 0 0 155px;}
#header > .nav .find_event .keyword_search{width:229px;height:29px;}
#header > .nav .find_event .keyword_search > .txt{width:190px;}
#header > .nav .find_event .keyword_search > .btn{background:url("../images/event_search/search-icon.png") no-repeat scroll center center transparent;width:22px;height:22px;border:0px;cursor:pointer;margin:2px 0 0 200px;}
#header > .search_area{margin:15px 10px 0 0;float:right;}
#header .fb-like{margin:15px 5px 0 0;float:right;}
#topNavCal{font-family:Arial,Helvetica,sans-serif;text-transform:uppercase;position:absolute;top:15px;}
#topNavCal .ui-datepicker{width:215px;height:235px;padding:0;}
#topNavCal .ui-corner-all, #topNavCal .ui-corner-bottom, #topNavCal .ui-corner-right, #topNavCal .ui-corner-br{border-bottom-right-radius:0px !important;}
#topNavCal .ui-corner-all, #topNavCal .ui-corner-bottom, #topNavCal .ui-corner-left, #topNavCal .ui-corner-bl{border-bottom-left-radius:0px !important;}
#topNavCal .ui-corner-all, #topNavCal .ui-corner-top, #topNavCal .ui-corner-right, #topNavCal .ui-corner-tr{border-top-right-radius:0px !important;}
#topNavCal .ui-corner-all, #topNavCal .ui-corner-top, #topNavCal .ui-corner-left, #topNavCal .ui-corner-tl{border-top-left-radius:0px !important;}
#topNavCal .ui-widget-header{font-size:14px;border:none;background:#CDA654;color:#000000;font-weight:bold;}
#topNavCal thead{background:#ddd;}
#topNavCal .ui-datepicker th{padding:0.4em 0.3em;}
#topNavCal .ui-datepicker td span, #topNavCal .ui-datepicker td a{padding:5px;font-size:11px;}
#topNavCal .ui-state-default, #topNavCal .ui-widget-content .ui-state-default, #topNavCal .ui-widget-header .ui-state-default{border:none;background:none;}
#topNavCal .ui-state-highlight, #topNavCal .ui-widget-content .ui-state-highlight, #topNavCal .ui-widget-header .ui-state-highlight{border:1px solid #CCC;background:#FFF;color:#363636;}
#topNavCal .ui-state-active, #topNavCal .ui-widget-content .ui-state-active, #topNavCal .ui-widget-header .ui-state-active{border:1px solid #aaa;color:#212121;font-weight:bold !important;text-align:center;}
#topNavCal .ui-widget-header .ui-icon{background-image:url("../images/datepicker.gif") !important;} /*website revamp phase 1b*/
#topNavCal .ui-icon-circle-triangle-e{background-position:-15px 0px !important;}
#topNavCal .ui-icon-circle-triangle-w{background-position:0px 0px !important;}
#topNavCal .ui-datepicker-next-hover, #topNavCal .ui-datepicker-prev-hover{background:black !important;border:1px solid #000;}
#footer{font-size:11px;margin:0 auto;background-color:#191919;height:175px; width:982px;}
#footer > .col{
	float:left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
#footer > .col:last-child{margin:0;}
#footer > .col > .title{color:#CCCCCC;font-family:Arial,Helvetica,sans-serif;font-size:14px;padding:0 0 10px;border-bottom:1px solid #ededed;text-transform:uppercase;font-weight:bold;}
#footer > .col ul{/*width:390px;float:left;*/margin:0 10px 0 0;}
#footer > .col ul li {vertical-align:top;}
/*#footer > .col ul li a{color:#CCCCCC;font-family:Arial,Helvetica,sans-serif;display:block;padding-bottom:6px; font-size:12px;}*/
#footer > .col ul li a:hover{color:#A08958;} /*website revamp phase 1b*/
#footer > .col ul li a .icons{max-width:14px;vertical-align:middle;}
#footer > .col ul li a span{margin:2px 0 0 5px;}
#footer > .cert{width:527px;margin:20px 0 0 15px;float:left;}
#footer > .msg{width:370px;margin:25px 0 0 0;font-size:11px;float:right;}
.main-footer > .copyright{font-size:10px;margin:0 auto;text-align:left;line-height:20px;color:#cccccc;width:982px;padding-left:30px;}
#footer .footer_global_dest { margin: 10px 0 20px 5px; }
#footer .list-inline {list-style: none outside none;margin-left: -5px;padding-left: 0;}
#footer .list-inline > li {display: inline-block; width: 48%;}
/*#footer .footer-misc { float: left;margin:20px 10px 12px 230px;width:280px;text-align:right;}*/
#footer .footer-misc .footer-hl {color:#E7C77C;}
#footer .footer-misc li {margin-bottom:10px;}
#footer .footer-misc h3.footer-hl {font-size:14px;}
#footer .social {color:#CCCCCC;}
#footer .social > li{width:82px;}
#footer .footer-comp { color: #CCCCCC;}
#footer .footer-comp a{ color: #CCCCCC;}
#footer .nav-facebook:before {background: url("../images/mbs/icons-s254a045dcb.png") no-repeat scroll 0 -880px rgba(0, 0, 0, 0);height: 19px;width: 21px;}
#footer .nav-twitter:before {background: url("../images/mbs/icons-s254a045dcb.png") no-repeat scroll 0 -899px rgba(0, 0, 0, 0);height: 19px;width: 21px;}
#footer .nav-instagram:before {height: 19px; width: 21px; background: url('../images/mbs/instagram-logo.png') no-repeat;}
#footer .nav-facebook:before, #footer .nav-twitter:before, #footer .nav-instagram:before {content: "";display: inline-block;margin-right: 0.5em;position: relative;right: 0;top: 0.4em;}
#socialIcons{position:fixed;bottom:20px;margin-left:977px;z-index:9} /*website revamp phase 1b*/
#socialIcons a:hover{cursor:pointer;}
.events-timer{display:none;background:url('../images/social/events-social-sprite.png') no-repeat 1px -48px;width:190px;height:97px;position:absolute;left:-190px;z-index:3;}
#socialIcons > .fb{display:block;background:url('../images/social/events-social-sprite.png') no-repeat 0 1px;width:37px;height:35px; margin-left:-30px;}  /*website revamp phase 1b*/
#socialIcons > .tweet{display:block;background:url('../images/social/events-social-sprite.png') no-repeat -40px 0;width:37px;height:31px; margin-left:-30px;}  /*website revamp phase 1b*/
#socialIcons > .mail{display:block;background:url('../images/social/events-social-sprite.png') no-repeat -80px 0;width:37px;height:31px; margin-left:-30px;}  /*website revamp phase 1b*/
#footerIndicator{bottom:0;position:fixed;}
/**/.top_bar .topBarMeta{padding:15px 10px;}
.top_bar a.user-meta{color:#B5B5B5;font-size:11px;}
.top_bar div#cartpopup{background:url("../images/cart/popupcart2.png") no-repeat scroll 0 0 transparent;height:150px;position:absolute;right:116px;text-align:center;width:236px;z-index:10000;}
.top_bar div#cartpopup.extend{background:url("../images/cart/popupcart.png") no-repeat scroll 0 0 transparent;height:150px;position:absolute;right:133px;text-align:center;width:236px;z-index:10000;}
.top_bar div#cartpopup h3{color:#FFFFFF;font-size:18px;font-weight:bold;padding:20px 0 0;text-align:center;text-transform:uppercase;}
.top_bar div#cartpopup div#verticalslider, div#cartpopup div#emptycart{background:none repeat scroll 0 0 #FFFFFF;margin:0 auto;position:relative;width:219px;}
.top_bar div#cartpopup div#verticalslider ul{left:7px;list-style-type:none;margin:0;padding:0;text-align:left;width:205px;}
.top_bar div#cartpopup div#verticalslider ul li{border-bottom:1px solid #B4B2B2;overflow:hidden;}
.top_bar div#cartpopup div#verticalslider ul li img{float:left;padding-top:10px;}
.top_bar div#cartpopup div#verticalslider ul li .carttitle{color:#515151;font-size:12px;padding-top:10px;text-transform:uppercase;}
.top_bar div#cartpopup div#verticalslider ul li div.tinfo{float:left;margin-left:2px;width:120px;}
.top_bar div#cartpopup div#verticalslider ul li ol{list-style-type:none;margin:0;padding:0;text-align:left;}
.top_bar div#cartpopup div#verticalslider ul li ol li{border:medium none;color:#898787;font-size:11px;line-height:100%;overflow:inherit;padding:0;}
.top_bar div#cartpopup .carousel-control{border:0 none;cursor:pointer;display:block;height:17px;line-height:999px;text-indent:-9999px;vertical-align:middle;width:219px;}
.top_bar div#cartpopup .carousel-next{background:url("../images/cart/bottomcontrol.jpg") no-repeat scroll 0 0 transparent;}
.top_bar div#cartpopup .carousel-next.disabled{background:url("../images/cart/bottomcontroldisabled.jpg") no-repeat scroll 0 0 transparent;} /* website revamp phase 1b*/
.top_bar div#cartpopup .carousel-previous{background:url("../images/cart/topcontrol.jpg") no-repeat scroll 0 0 transparent;}
.top_bar div#cartpopup .carousel-previous.disabled{background:url("../images/cart/topcontroldisabled.jpg") no-repeat scroll 0 0 transparent;} /* website revamp phase 1b*/
.top_bar div#cartpopup div#timeerpopup{background:url("../images/package/timerbg.jpg") no-repeat scroll 0 0 transparent;color:#a08a59;font-family:"Trebuchet MS","Helvetica",Arial;font-size:36px;font-weight:bold;height:41px;margin:10px auto 5px;text-align:center;width:101px;}
.top_bar div#cartpopup p{color:#FFFFFF;font-size:11px;padding:0;text-align:center;}
.top_bar div#cartpopup a.confirmorder{background:url("../images/cart/confirmorder.png") no-repeat scroll 0 0 transparent;display:block;margin:0 auto;padding:15px 0;text-indent:-9999px;width:161px;}
.top_bar div#cartpopup div#timeerpopup{background:url(../images/cart/timerbg.jpg) no-repeat 0 0;color:#a08a59;font-family:"Trebuchet MS","Helvetica",Arial;font-size:36px;font-weight:bold;height:41px;margin:10px auto 5px auto;text-align:center;width:101px;}
.top_bar .cartcount{background:url("../images/cart/imgindicatorbg.png") no-repeat scroll 0 0 transparent;color:#FFFFFF;display:inline-block;font-size:10px;font-weight:bold;right:164px;padding:0;position:absolute;text-align:center;top:6px;width:14px;height:14px;}
.top_bar .topbar-image{vertical-align:middle;margin-top:-6px;}
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top;}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020;}
.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.fancybox-opened{z-index:8030;}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-outer, .fancybox-inner{position:relative;}
.fancybox-inner{overflow:hidden; margin-bottom: 8px;} /* website revamp phase 1b */
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch;}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap;}
.fancybox-image, .fancybox-iframe{display:block;width:100%;height:100%;}
.fancybox-image{max-width:100%;max-height:100%;}
#fancybox-loading{background-image:url('../images/fancybox/fancybox_sprite.png');}
.fancybox-prev span, .fancybox-next span{background-image:url('../images/fancybox/lb-arrow.png');}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060;}
#fancybox-loading div{width:44px;height:44px;background:url('../images/fancybox/fancybox_loading.gif') center center no-repeat;}
.fancybox-close{height:15px; width:15px;position:absolute;cursor:pointer;z-index:9999;right:17px;color:#888;font-weight:bold;text-decoration:none; background: url("../images/fancybox/closefancybox.png") no-repeat scroll 0 0; bottom:8px;} /*website revamp phase 1b*/
.fancybox-close:hover{text-decoration:none;color:#333;}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url('../images/fancybox/blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040;}
.fancybox-prev{left:0;}
.fancybox-next{right:0;}
.fancybox-nav span{position:absolute;top:50%;width:53px;height:56px;margin-top:-18px;cursor:pointer;z-index:8040;}
.fancybox-prev span{left:10px;background-position:0 0;}
.fancybox-next span{right:10px;background-position:50px 0;}
.fancybox-nav:hover span{visibility:visible;}
.fancybox-tmp{position:absolute;top:-9999px;left:-9999px;visibility:hidden;}
.fancybox-lock{}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url('../images/fancybox/fancybox_overlay.png');}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0;}
.fancybox-lock .fancybox-overlay{overflow:hidden;}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050;}
.fancybox-opened .fancybox-title{visibility:visible;}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center;}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0, 0, 0, 0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap;}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff;}
.fancybox-title-inside-wrap{padding-top:10px;min-height:15px;}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, .8);}
.jquery-selectbox{position:relative;height:14px;width:292px !important;border:0px;border-top:2px solid #c7c7c7;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;z-index:0;float:left;display:inline;margin:4px 0px 4px 0px;font-size:12px;font-family:Arial,Helvetica,sans-serif,serif;color:#444444;padding:4px 0px 9px;background-color:#f7f7f7;cursor:pointer;}
.jquery-selectbox.selecthover{border-top:2px solid #c7c7c7;background-color:#f7f7f7;z-index:700;}
.jquery-selectbox .jquery-selectbox-currentItem{padding:4px 0 0 13px;white-space:nowrap;display:block;overflow:hidden;}
.jquery-selectbox .jquery-selectbox-list{display:none;position:absolute;top:27px;padding:2px;left:0px;background:#F7F7F7;width:287px !important;height:auto !important;overflow-x:hidden;overflow-y:auto;z-index:1000;border:0px;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;left:-1;}
.jquery-selectbox .jquery-selectbox-moreButton{float:right;background:url("../images/corporate/contactus/select-dropdown-button.png") no-repeat scroll 0 0 transparent;width:27px;height:16px;cursor:pointer;}
.jquery-selectbox .jquery-selectbox-moreButton.morebuttonhover{background:url("../images/corporate/contactus/select-dropdown-button.png");}
.jquery-selectbox .jquery-selectbox-item.listelementhover{cursor:pointer;background-color:#fce9b0 !important;color:#4C4C4C;}
.jquery-selectbox .jquery-selectbox-item{padding:7px 0 7px 10px;display:block;cursor:default;}
.body .ui-autocomplete .ui-menu-item a {border:1px solid #fff}
.body .ui-autocomplete .ui-menu-item a:hover,.ui-autocomplete .ui-menu-item a:focus {border:1px solid #999;}
#wallpaper_link, #wallpaper_link2 { display: block; overflow: hidden; position: absolute; background: transparent; text-indent: -9999px;}    /*website revamp phase 1b*/

/* mbs portal */
#main-header {

/*  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(204, 204, 204, 1)', endColorstr='rgba(204, 204, 204, 1)',GradientType=0 ); /* IE6-9 */
/*
  background-color: rgb(204, 204, 204);
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(204, 204, 204, 1)), color-stop(50%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(204, 204, 204, 1)));
  background: -webkit-linear-gradient(left, rgba(204, 204, 204, 1), rgba(255, 255, 255, 1), rgba(204, 204, 204, 1));
  background: -moz-linear-gradient(left, rgba(204, 204, 204, 1), rgba(255, 255, 255, 1), rgba(204, 204, 204, 1));
  background: -o-linear-gradient(left, rgba(204, 204, 204, 1), rgba(255, 255, 255, 1), rgba(204, 204, 204, 1));
  background: linear-gradient(left, rgba(204, 204, 204, 1), rgba(255, 255, 255, 1), rgba(204, 204, 204, 1));
  background: -ms-linear-gradient(left, rgba(204, 204, 204, 1), rgba(255, 255, 255, 1), rgba(204, 204, 204, 1));
*/  
  position: relative;
  z-index: 102;
  top: 0;
  width: 982px;
  height: 105px;
  border-bottom: 3px solid #b69c64;
  margin: 0 auto;
}

#main-header .header-container .header-logo {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin-right: 2%;
  width: 23.5%;
  position: relative;
  top: 34px;
  min-height: 65px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 20px;
  max-width: 220px;
  text-indent: 101%;
  white-space: nowrap;
  overflow: hidden;
  background: url('../images/mbs/logo-marina-bay-sands.png?1372349720') left center no-repeat;
  background-size: 100%;
}

#main-header .header-top-nav {
	position: relative;
	float: left;
	width: 710px;
	height: 50px;
	padding-top: 5px;
	padding-left: 0px;
}

/* added 20150821 zw */
body {
    background-position: center 0;
    background-repeat: no-repeat;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}


#main-header .header-top-nav  .header-top-nav-list{
	float: right;
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
	color: #191919;
}

#main-header .header-top-nav  .header-top-nav-list > li {
    display: inline-block;
    line-height: 32px;
    margin-right: 1em;
    position: relative;
    text-align: right;
    vertical-align: middle;
    white-space: nowrap;
	font-size: 10px;
}

#main-header .header-top-nav  .header-top-nav-list > li:after {
    margin-left: 1em;
}


#main-header .header-top-nav  .header-top-nav-language a {
    background: url("../images/mbs/english.png") no-repeat;
    padding-left: 26px;
}

#main-header .header-top-nav  .header-top-nav-offer a {
    background: url("../images/mbs/exclusive_offer.png") no-repeat;
    padding-left: 23px;
}

#main-header .header-top-nav .header-top-nav-rewards  a{
    background: url("../images/mbs/rewards_programmes.png") no-repeat;
    padding-left: 26px;
}

#main-header .header-top-nav .header-top-nav-reservation  div {
	background-color: #CDA654;
    border-color: #CDA654 #CDA654 #D4A20C;
}

#main-header .header-top-nav .header-top-nav-reservation  a{
	background: url("../images/mbs/reservation.png") no-repeat scroll 28px 45% rgba(0, 0, 0, 0);
    font-size: 12px;
    padding: 13px 27px 13px 49px;
}

#main-header .header-top-nav  .header-top-nav-list .bookonline-img {
    height: 27px;
    width: 135px;
	vertical-align: middle;
}

#main-header .header-main-nav {
	position: relative;
	float: left;
	width: 700px;
	margin-left: 395px;
	margin-top: 7px;
	font-size: 12px;
}

#main-header .header-main-nav  .header-main-nav-list > li {
    display: inline-block;
    line-height: 32px;
    /*margin-right: 1em;*/
	margin-right: 15px;
    position: relative;
    text-align: right;
    vertical-align: middle;
    white-space: nowrap;
}

#main-header .menucollapse-more .subnav {
  display: none;
}

#main-header li.menucollapse-more:hover .subnav {
  display: block;
}

#main-header .header-main-nav .menucollapse-more:hover .subnav {
	display: block;
}

#main-header .header-main-nav .menucollapse-more:hover:before {
  background: url('../images/mbs/arrow_top3.png') no-repeat;
  content: '';
  display: block;
  position: absolute;
  z-index: 21;
  bottom: -3px;
  left: 45%;
  left: calc(50% - 6.5px);
  width: 100%;
  height: 13px;
  top:23px;
}

#main-header .header-main-nav .subnav {
  display: none;
  position: absolute;
  top: 33px;
  padding: 0 1em 1em;
  width: 525px;
  border-top: 3px solid #b69c64;
  text-align: left;
  line-height: 2;
  background-color: white;
  box-shadow: 0 0.25em 0.5em rgba(0, 0, 0, 0.7);
  z-index: 20;
}
/* line 434, partials/_header.scss */
#main-header .header-main-nav .subnav > a, #header .header-main-nav .subnav a {
  display: block;
  border-bottom: 1px solid #cccccc;
  white-space: nowrap;
  text-decoration: none;
  font-weight: 600;
}
/* line 442, partials/_header.scss */
#main-header .header-main-nav .subnav > a:hover, #header .header-main-nav .subnav > a:focus, #header .header-main-nav .subnav a:hover, #header .header-main-nav .subnav a:focus {
  background-color: #ece2cd;
}
/* line 446, partials/_header.scss */
#main-header .header-main-nav .subnav > a {
  margin-top: 13px;
  margin-bottom: 1em;
}
/* line 450, partials/_header.scss */
#main-header .header-main-nav .subnav a {
  margin-bottom: 0.5em;
}
/* line 453, partials/_header.scss */
#main-header .header-main-nav .subnav li li a {
  margin-bottom: 0;
  border-bottom-width: 0;
  text-indent: .25em;
  text-transform: none;
  font-weight: 400;
}
/* line 461, partials/_header.scss */
#main-header .header-main-nav .subnav li li a:hover, #header .header-main-nav .subnav li li a:focus {
  background-color: #ece2cd;
}
/* line 465, partials/_header.scss */
#main-header .header-main-nav.subnav .wrapper {
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/* line 58, modules/_framework.scss */
#main-header .header-main-nav.subnav .wrapper:before {
  content: '';
  display: table;
  line-height: 0;
}
/* line 63, modules/_framework.scss */
#main-header .header-main-nav.subnav .wrapper:after {
  content: '';
  display: table;
  line-height: 0;
  clear: both;
}
/* line 70, modules/_framework.scss */
#main-header .header-main-nav .subnav .wrapper > *:nth-child(1n) {
  clear: none;
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin-right: 2%;
  margin-bottom: 2%;
  width: 49%;
}
/* line 83, modules/_framework.scss */
#main-header .header-main-nav .subnav .wrapper > *:nth-child(2n-1) {
  clear: both;
}
/* line 88, modules/_framework.scss */
#main-header .header-main-nav .subnav .wrapper > *:nth-child(2n) {
  float: right;
  margin-right: 0;
}
/* line 94, modules/_framework.scss */
#main-header .header-main-nav .subnav .wrapper > *:nth-last-child(-n + 2) {
  margin-bottom: 0;
}
#main-header .header-main-nav .subnav > a, #main-header .header-main-nav .subnav a {
  display: block;
  border-bottom: 1px solid #cccccc;
  white-space: nowrap;
  text-decoration: none;
  font-weight: 600;
}
#main-header .header-main-nav  .subnav > a:hover, #main-header .header-main-nav  .subnav > a:focus, #main-header .header-main-nav  .subnav a:hover, #main-header .header-main-nav  .subnav a:focus {
  background-color: #ece2cd;
}
#main-header .header-main-nav-list > li {
    text-transform: uppercase;
}
#main-header .header-main-nav-list > li:nth-child(n + 4) .subnav {
  right: 0;
}
#main-header .header-main-nav-list  > li:nth-child(n+4) .subnav:before {
    background-position: 515px -1239px;
}
#main-header .nav-res {
    font-size: 14px;
    height: 33px;
    line-height: 33px;
}

.main-header {
/*	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(204, 204, 204, 1)', endColorstr='rgba(204, 204, 204, 1)',GradientType=0 ); // IE6-9 //
	background-color: rgb(204, 204, 204) !important;
	background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(204, 204, 204, 1)), color-stop(50%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(204, 204, 204, 1)));
	background: -webkit-linear-gradient(left, rgba(204, 204, 204, 1), rgba(255, 255, 255, 1), rgba(204, 204, 204, 1));
	background: -moz-linear-gradient(left, rgba(204, 204, 204, 1), rgba(255, 255, 255, 1), rgba(204, 204, 204, 1));
	background: -o-linear-gradient(left, rgba(204, 204, 204, 1), rgba(255, 255, 255, 1), rgba(204, 204, 204, 1));
	background: linear-gradient(left, rgba(204, 204, 204, 1), rgba(255, 255, 255, 1), rgba(204, 204, 204, 1));
	background: -ms-linear-gradient(left, rgba(204, 204, 204, 1), rgba(255, 255, 255, 1), rgba(204, 204, 204, 1));
  
    background: -moz-linear-gradient(left center , rgba(204, 204, 204, 1), rgba(255, 255, 255, 1), rgba(204, 204, 204, 1)) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 3px solid #b69c64;   */
    
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #CCCCCC !important;
    background-image: -moz-linear-gradient(left center , #CCCCCC, #FFFFFF, #CCCCCC);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom: 3px solid #B69C64;
    float: left;
    height: 105px;
/*	height: 175px;	*/
    left: 0;
    min-width: 100%;
    position: absolute;
    top: 0;
    z-index: 101;
} 

/* #main-header {
	margin-top: 70px;
}	*/

/* .bg_area{
	margin-top: 175px;
}	*/

/* .header-top {
	margin-top: 70px;
}	*/
/* mbs nav header font*/
.navH {
	font:100%/1.6 Arial,Helvetica,sans-serif;
	padding-bottom: 10px;
}
/* mbs package disc/circle bullet*/
.ptr {
	list-style: inside !important;
}

.main-footer {
    left: 0;
    position: absolute;
    min-width: 100%;
    z-index: 3;
	background-color: #191919;
	padding: 2em 0;
	color: #CCCCCC;	
	//bottom: 0;
}

#footer .footer-h2 {
	font-size:16px;
	color: white;
	text-transform: uppercase;
}

.main-footer hr {
    margin: 7px 0 10px -2px;
	border-color: #555;
	border-style: solid none none;
	border-width: 1px medium medium;
}

#footer {
    background-color: #191919;
    font-size: 11px;
    height: 175px;
    margin: 0 auto;
    width: 982px;
}

.main-footer a:hover, .main-footer a:focus {text-decoration: underline; color: #d4b979;}
#footer .footer-connect .list-inline > li {display: block;}
.main-footer{color: #cccccc;}
.main-footer a {color: #cccccc; text-decoration: none;}
.main-footer h2 {font-size:16px;}
.main-footer h3 {font-size:14px;}
.main-footer h4 {font-size:12px;}
.main-footer .footer-hl {color: #e7c77c;}
.main-footer .col .list-unstyled > li {padding-bottom: 10px;}
.main-footer .col-site {width: 42%;}
.main-footer .footer-connect {width: 24%;}
.main-footer .footer-misc {width: 24%;}
#footer .footer-connect .list-unstyled {margin-bottom:20px;}

ul.ptr {
	margin-left: 10px;
}

li.ptr {
	list-style: disc outside none; 
}